


.logoMain:before {
    content: none !important;
}


div#formTripPlannerContainer {
	height: 90vh;
	overflow-y: auto;
}

.modalSearch .searchSubmit {
	height: 100%;
	width: 71px;
	background-color: #BB963A !important;
	gap: 16px !important;
	border-radius: 4px !important;
	border: unset !important;
	justify-content: center !important;
	align-items: center !important;
	display: flex !important;
	width: 71px;
	height: 71px;
}
.modalSearch .searchInput {
	border-radius: 4px !important;
	/*margin-left: 0px !important;*/
	padding: 20px !important;
}
.modalSearch .modal-dialog .modal-content .SearchCustom {
	width: 100%;
}

.days-list .day-card .detailsSec .activity-card .card-content .cont-box span {
	display: inline-block;
}
.rateContet {
	padding-top: 50px;
}
/* Cookie Consent Box */
.wrapper#cookieConsent {
	position: fixed;
	bottom: 50px;
	right: -370px;
	max-width: 345px;
	width: 100%;
	background: #fff;
	border-radius: 8px;
	padding: 15px 25px 22px;
	transition: right 0.3s ease;
	box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.1);
	z-index: 9999;
}

.wrapper#cookieConsent.show {
	right: 20px;
}

.wrapper#cookieConsent {
	right: auto;
	left: -370px;
}

.wrapper#cookieConsent.show {
		right: 0;
		left: 0;
		width: 100%;
		max-width: unset;
		bottom: 0;
		/* padding: 1% 5%; */
	}

.wrapper#cookieConsent header {
	display: flex;
	align-items: center;
	column-gap: 15px;
}

	.wrapper#cookieConsent header i {
		color: #e0bb42;
		font-size: 32px;
	}

	.wrapper#cookieConsent header h2 {
		color: #e0bb42;
		font-weight: 500;
		margin: 0;
		font-size: 26px;
	}

.wrapper#cookieConsent .data {
	margin-top: 16px;
}

	.wrapper#cookieConsent .data p {
		color: #333;
		font-size: 14px;
		margin: 0;
	}

		.wrapper#cookieConsent .data p a {
			color: #e0bb42;
			text-decoration: none;
		}

			.wrapper#cookieConsent .data p a:hover {
				text-decoration: underline;
			}

.wrapper#cookieConsent .buttons {
	margin-top: 16px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 12px;
}

	.wrapper#cookieConsent .buttons form {
		display: inline-block;
		width: 110px !important;
	}

	.wrapper#cookieConsent .buttons .button {
		border: 2px solid #e0bb42;
		color: #000;
		padding: 8px 0;
		border-radius: 12px;
		background: #e0bb42;
		cursor: pointer;
		width: 100%;
		transition: all 0.2s ease;
		font-size: 15px;
		font-weight: 500;
	}

	.wrapper#cookieConsent .buttons #acceptBtn {
		font-weight: bold
	}

	.wrapper#cookieConsent .buttons #declineBtn {
		border: 2px solid #e0bb42;
		background-color: #fff;
		color: #000;
		font-weight: bold
	}

		.wrapper#cookieConsent .buttons #declineBtn:hover {
			background-color: #e0bb42;
			color: #fff;
		}

@media (max-width: 768px) {
	.wrapper#cookieConsent header h2 {
		font-size: 20px;
	}
}



.hide {
	display: none !important;
}

.form-widget-form .row .col-md-12 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 14px;
}

.addTo2 {
	display: flex;
	gap: 25px;
}
.btn_delete_location {
	width: 23px;
	height: 23px;
}
.showMarkerInMapIcon {
	display: block;
	width: 23px;
	height: 23px;
}
/****detailsModal*****/

.detailsModal .modal-dialog {
	max-width: 420px;
}

.detailsModal .modal-header {
	border: 0;
	align-items: flex-start;
}

	.detailsModal .modal-header p {
		margin-bottom: 0;
		margin-top: 10px;
	}

.detailsModal .modal-body .img-box {
	width: 100%;
	height: 190px;
	flex-shrink: 0;
	border-radius: 12px;
	overflow: hidden;
	margin-bottom: 15px;
}

	.detailsModal .modal-body .img-box img {
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}

.detailsModal .modal-body .content-box .rate, .detailsModal .modal-body .content-box .time {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	gap: 6px;
}

.detailsModal .modal-body .content-box .btns-box {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	gap: 12px;
}

	.detailsModal .modal-body .content-box .btns-box a {
		padding: 6px 14px;
		border-radius: 4px;
		border: 1px solid #E7E5E4;
		background: #FAFAFA;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		gap: 12px;
		width: 184px;
		height: 38px;
		font-size: 16px;
		color: #0B0903;
	}

		.detailsModal .modal-body .content-box .btns-box a.det {
			background-color: #FDD462;
			border-color: #FDD462;
		}

/****detailsModal*****/


.noPadding {
	padding: 0px;
	margin-right: 0px;
}
.noPadding .col-6 {
	/*padding: 0px;*/
}
.popup_model .form-group {
	margin-bottom: 20px;
}
.addToAlert.alert.alert-success {
	margin: 0px;
	padding: 5px 10px;
}
.days-list .day-card:first-child {
	margin-top: 0px;
}
.dragMe2 {
	/*display: none;*/
}
.destPopUp .list .destCard .img-box img, .destPopUp2 .list .destCard .img-box img {
	width: 100%;
	height: 100%;
}
.destPopUp .list .destCard .img-box {
	width: 130px;
	height: 170px;
	flex: 0 0 140px;
}
.destPopUp .list .destCard .cont-box,
.destPopUp2 .list .destCard .cont-box {
	align-items: start;
}
.days-list .day-card .detailsSec .activity-card .delete-btn {
	position: relative;
}
.test .row:first-child {
	/*width: 100%;
	display: contents;*/
}
.test .row .col-md-12:first-child {
	/*padding-right: 0 !important;
	padding-left: 0 !important;*/
}
.mobile_menu_list {
	height: 500px;
	overflow: auto;
}
.mobile_menu_image img {
	width: 100%;
	height: 139px;
}
.navi .mainMobileNav {
	/*padding-left: 30px;*/
}
.trip-plannerSec {
	padding-right: 2%;
}
.borderd-lighGold {
	/*border-color: #F8D15D !important;
	color: black !important;
	border-radius: 8px !important;
	border: 1px solid rgba(0, 0, 0, 0.1) !important;
	padding: 8px 15px !important;
	width: fit-content;*/
}
.download-print2 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 35px;
	align-self: stretch;
}
	.download-print2 a {
		border-color: #F8D15D !important;
		color: black !important;
		border-radius: 8px !important;
		border: 1px solid rgba(0, 0, 0, 0.1) !important;
		padding: 8px 15px !important;
		width: fit-content;
		
	}
.br-24 img {
	border-radius: 24px;
}
.everyAngle-makkah .everyAngleSlider .everyAngle-card .img-box {
	height: 508px;
}
.everyAngle-makkah .everyAngleSlider .everyAngle-card .img-box img {
	/*-o-object-fit: none;
	object-fit: none;*/
}
.everyAngle-makkah .everyAngleSlider {
	/*padding-right: 9.4%;*/
}
.story-one,
.story-two,
.story-three {
	border-radius: 0px;
}
.breadcrumb .breadcrumb-items .item:last-child:after {
	background-image: none !important;
}
.custom_menu_link {
	display: block;
	color: #BB963A;
	color: #000000;
	margin-bottom: 30px;
	/*text-decoration: underline;*/
}
.custom_menu_link h4 {
	font-size: 18px;
}

.packSlider-card img {
	width: 100%;
	height: 570px;
}
.pack-details h4 {
	margin-top: 20px;
}
.breadcrumb .breadcrumb-items .item a {
	color:black;
}


/*****destPopUp2*****/
.destPopUp2 {
	width: 700px;
	height: 100%;
	position: fixed;
	top: 0;
	left: -800px;
	background-color: #FFF;
	border-radius: 8px;
	z-index: 999;
	transition: 0.5s;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);
	padding: 0;
	overflow-y: auto;
}

	.destPopUp2.open {
		left: 0px;
	}

	.destPopUp2 .modal-hed {
		padding: 10px 20px;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
	}

	.destPopUp2 .servList {
		position: relative;
	}

		.destPopUp2 .servList ul {
			display: flex;
			flex-direction: row;
			justify-content: flex-start;
			align-items: center;
			flex-wrap: nowrap;
			gap: 8px;
			overflow-x: auto;
			list-style: none;
			padding: 16px 0;
			margin: 0;
			position: relative;
			padding-left: 40px;
			border-top: 1px solid rgba(0, 0, 0, 0.08);
			border-bottom: 1px solid rgba(0, 0, 0, 0.1);
			background: #F6F2E7;
			cursor: -webkit-grab;
			cursor: grab;
		}

			.destPopUp2 .servList ul::-webkit-scrollbar {
				display: none;
			}

			.destPopUp2 .servList ul li {
				display: flex;
				justify-content: flex-start;
				align-items: flex-start;
				gap: 6px;
				flex: 0 0 auto;
			}

				.destPopUp2 .servList ul li a {
					padding: 6px 16px;
					border-radius: 100px;
					border: 1px solid rgba(0, 0, 0, 0.16);
					background: #FFF;
					transition: 0.3s;
				}

					.destPopUp2 .servList ul li a.active {
						border: 1px solid #F8D15D;
						background: #F8D15D;
					}

	.destPopUp2 .autocomplete {
		padding: 20px 40px;
		position: relative;
		/*when navigating through the items using the arrow keys:*/
	}

		.destPopUp2 .autocomplete input {
			width: 100%;
			height: 48px;
			padding: 8px 12px;
			display: flex;
			justify-content: flex-end;
			align-items: center;
			gap: 12px;
			align-self: stretch;
			border-radius: 12px;
			border: 1px solid rgba(11, 9, 3, 0.15);
			background: #FFF;
			background-image: url(../images/shared/search1.svg);
			background-repeat: no-repeat;
			background-position: 3% center;
		}

		.destPopUp2 .autocomplete .autocomplete-items {
			position: absolute;
			border: 1px solid rgba(11, 9, 3, 0.15);
			border-bottom: none;
			border-top: none;
			z-index: 99;
			/*position the autocomplete items to be the same width as the container:*/
			top: 80%;
			left: 0%;
			right: 0%;
			margin: 0 40px;
		}

			.destPopUp2 .autocomplete .autocomplete-items div {
				padding: 10px;
				cursor: pointer;
				background-color: #FFF;
				border-bottom: 1px solid rgba(11, 9, 3, 0.15);
			}

				.destPopUp2 .autocomplete .autocomplete-items div:hover {
					background-color: #e9e9e9;
				}

		.destPopUp2 .autocomplete .autocomplete-active {
			background-color: #F8D15D !important;
			color: #FFF;
		}

	.destPopUp2 .list {
		padding: 40px;
		padding-top: 0;
		max-height: 65vh;
		overflow-y: scroll;
	}

		.destPopUp2 .list h3 {
			margin-bottom: 32px;
		}

		.destPopUp2 .list .destCard {
			padding-bottom: 24px;
			margin-bottom: 24px;
			border-bottom: 1px solid rgba(11, 9, 3, 0.15);
			display: flex;
			flex-direction: row;
			justify-content: flex-start;
			align-items: center;
			gap: 24px;
		}

			.destPopUp2 .list .destCard .img-box {
				width: 115px;
				height: 115px;
				flex: 0 0 115px;
			}

			.destPopUp2 .list .destCard .cont-box {
				display: flex;
				flex-direction: column;
				height: 100%;
				justify-content: space-between;
				align-items: center;
				gap: 10px;
			}

				.destPopUp2 .list .destCard .cont-box .addTo a {
					border-radius: 4px;
					border: 1px solid #E7E5E4;
					background: #FAFAFA;
					padding: 5px 14px;
					display: flex;
					flex-direction: row;
					justify-content: flex-start;
					align-items: center;
					gap: 12px;
					height: 38px;
				}

	.destPopUp2 .popFooter {
		border-top: 1px solid rgba(11, 9, 3, 0.15);
		background: #FFF;
		padding: 20px;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
		align-items: center;
	}

		.destPopUp2 .popFooter button {
			display: flex;
			flex-direction: row;
			justify-content: center;
			align-items: center;
			width: 140px;
			padding: 10px 24px;
		}


.destPopUp2 {
	width: 100%;
	left: 0;
	top: 150%;
}

	.destPopUp2.open {
		top: 30%;
		max-height: 70%;
	}

	.destPopUp2 .list {
		height: 50%;
		max-height: 50%;
	}
/*****destPopUp2*****/